/*
-----------------------------------------------------------------------------------
		Theme Name:     Cook Traveler Child
		Theme URI:      http://demo.evatheme.com/wp/cook-traveler/
		Description:    Child theme for the Cook Traveler - Responsive Blog WordPress Theme
		Author:         Evatheme
		Author URI:     http://www.evatheme.com/
		Template:       cook-traveler
		Version:        1.0
*/

@import url("../cook-traveler/style.css");

/* Enter below your Customization CSS */



.newsletter_signup_header {
	display:inline-block;
	margin-top:-40px;
}

@media only screen and (min-width: 641px) {
.gform_wrapper .gform_body {
    width: 97%;
    margin-left: 3%;
}
}

@media only screen and (min-width: 1024px) {
	.pum-container.pum-responsive.pum-responsive-medium .last_column {
		width:48%
	}
}


.cstheme-logo {
	padding: 10px 0;
}

.type3 .owl-item {
   background-color: white !important;
   border: 3px solid white;
}

.item.top_slider_blog_thumb {
	overflow: hidden;
}

.item-custom {
  position: relative;
  max-width: 304px;
	margin: 0 auto;
  height: 460px;
  opacity: 1;
  transition: all .2s ease-in-out;
  transform: perspective(999px) translateZ(1px) scale(1);
}

.item-custom:hover {
	opacity: 0.8;
	transform: perspective(999px) translateZ(1px) scale(1.1);
}

.top_slider_blog.type3 .top_slider_blog_thumb {
	background-color: white !important;
}

.top_slider_blog.type3 .top_slider_blog_thumb img {
	opacity: 1 !important;
}

.top_slider_blog.type3 {
	margin-bottom: 0px;
}

.click {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 0px;
}

/*.top_slider_blog.type3 .top_slider_blog_descr {
	left: 0%;
	right: 0%;
	width: 100%;
	height: 400px;
	opacity: 0;
}

.top_slider_blog.type3 .top_slider_blog_descr:hover {
	opacity: 1;
}*/

.top_slider_blog.type3 .top_slider_blog_title {
	background: white;
	font-size: 18px;
	line-height: 22px;
	width: 100%;
	padding: 13px 0;
	margin: 0px;
}

.top_slider_blog.type3 .top_slider_blog_title a {
	color: black;
	text-decoration: none;
}

.top_slider_blog.type3 .top_slider_blog_title {
	color: #ef7a37;
    bottom: 0px;
    position: absolute;
    text-align: left;
    padding: 10px;
        width: 102%;
    left: -1px;
    display: none;
}

/*.top_slider_blog.type3 .top_slider_blog_title a:hover {
	text-decoration: none;
}*/

.category-span {
	font-size: 11px;
	color: #333;
	display: block;
}


.top_slider_blog.type3 .owl-nav .owl-prev {
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient( to right, white, transparent );
    height: 563px;
    width: 100px;
    opacity: 0.8;
    color: transparent;
}

.top_slider_blog.type3 .owl-nav .owl-prev:before {
	content: '\f104';
	font-family: 'fontawesome';
	font-size: 60px;
	color: #ef7a37;
	position: absolute;
	left: 20px;
	top: 50%;
}

.top_slider_blog.type3 .owl-nav .owl-next {
    position: absolute;
    top: 0;
    right: 0;
    background-image: linear-gradient( to left, white, transparent );
    height: 563px;
    width: 100px;
    opacity: 0.8;
    color: transparent;
}

.top_slider_blog.type3 .owl-nav .owl-next:before {
	content: '\f105';
	font-family: 'fontawesome';
	font-size: 60px;
	color: #ef7a37;
	position: absolute;
	right: 20px;
	top: 50%;
}




/*//////////////// 
CUSTOM RECIPE AREA */


.custom-recipe-area, .blog-post-index, #blog-single-wrap {
	width: 100%;
    max-width: 860px;
    margin: 0 auto;
}

.custom-recipe-area .image-left, .blog-post-index .image-left, #blog-single-wrap .image-left {
	width: 50%;
	height: 700px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow:hidden;
}

.blog-post-index .image-right {
	float:right;
	width: 50%;
	height: 700px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow:hidden;
}

.blog-post-index .image-left img, .blog-post-index .image-right img, #blog-single-wrap .image-left img {
	width:auto;
	height:100%;
	max-width:none;
}

.custom-recipe-area .image-left, .blog-post-index .image-left, .blog-post-index .image-right, #blog-single-wrap .image-left, #blog-single-wrap .image-right {
	min-height: 520px;
}

.custom-recipe-area .title-right, .blog-post-index .title-right, #blog-single-wrap .title-right {
	width: 50%;
	min-height: 520px;
	height: 700px;
	float: right;
	background: #ecf4f7;
	text-align: center;
}

.blog-post-index .title-left {
	float:left;
	width: 50%;
	min-height: 520px;
	height: 700px;
	background: #ecf4f7;
	text-align: center;
}

.title-right .category-span, .title-left .category-span {
	margin: 45% 0 10px 0;
	text-transform: uppercase;
	font-size: 16px;
	color: #999999;
}

.title-right h1, .blog-post-index .title-right h2 a, .title-left h1, .blog-post-index .title-left h2 a {
	line-height: 38px;
	margin: 0 20px 10px 20px;
	font-size: 35px;
	font-weight:700;
	text-transform: uppercase;
	font-family:'brandon-grotesque';
}

.blog-post-index .title-right h2 a, .blog-post-index .title-left h2 a {
	width:100%;
	text-align:center;
	margin: 0 auto 20px;
}

.title-right .subtitle,  .title-right .post-excerpt, .title-left .subtitle,  .title-left .post-excerpt {
	font-family:'calluna';
	font-size:14px;
}

.title-right .post-excerpt, .title-left .post-excerpt {
	width:80%;
	margin:0 auto;
}

.blog-post-index .blog-index-readmore {
	width:100%;
	text-align:center!important;
}

.blog .row {
	margin-bottom:30px;
}

.blog-index-meta {
	width:80%;
	margin:0 auto;
}

.title-right .time, .title-left .time {
	color: #999999;
}

.title-right .time span, .title-left .time span {
	color: #d9d9d9;
	padding-right: 10px;
}

.title-right .time .fa, .title-left .time .fa {
	color: black;
}

.title-right .time b, .title-left .time b {
	padding-right: 5px;
}

.custom-recipe-area .recipe-left {
	width: 70%;
	padding-right: 20px;
	float: left;
}

.custom-recipe-area .recipe-intro {
	width: 100%;
	padding: 20px 20% 0 0;
	float: left;
}

.custom-recipe-area .recipe-intro p {
    font-size: 22px;
    font-weight: 700;
    color: #202020;
}

.custom-recipe-area .recipe-right {
	width: 30%;
	float: right;
}

.recipe-left .special-title, .recipe-right .special-title {
	width: 100%;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	color: black;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #b8b8b8;
 }
 
 .related-posts-list li {
	 width:50%!important;
 }

 #blog-single-wrap .related-post-img {
 	max-width: 200px;
 }

 #blog-single-wrap .related-post-img img{
     max-height: 220px;
}

#related-posts {
	display: block;
}

#blog_list .post-content-wrapper {
	padding: 10px;
}

#blog_list.blog_list_style_masonry.columns4 .post {
	min-height:660px;
}


.home-special-title {
	width: 100%;
	text-align: center;
	position: relative;
}

.home-special-title h2 {
	font-size: 18px;
	font-weight: 600;
	width: auto;
	display: inline-block;
	margin: 0px auto 30px auto;
	padding: 0 20px;
	position: relative;
	background: white;
	z-index: 2;
}

.custom-category-area .home-special-title h2 {
	background: #ecf4f7;
}

.home-special-title:before {
	content: '';
	position: absolute;
	top: 12px;
	left: 0px;
	/*border-bottom: 1px solid black;*/
	width: 100%;
	height: 1px;
	z-index: 1;
}

.categories-spans {
	text-align: left;
	padding: 10px 0 0 2px;
}

.categories-spans span {
	text-transform: uppercase;
}

#blog_list.blog_list_style_masonry .post-descr-wrap {
	padding: 0 1px;
}





.custom-category-area {
	width: 100%;
	float: left;
    background: #ecf4f7;
    text-align: center;
    padding: 40px 0;
    clear: both;
}

.custom-category-area .area {
	width: 24%;
    max-width: 237px;
    min-width: 200px;
    height: 354px;
	display: inline-block;
	position: relative;
	background: black;
	margin: 8px;
}

.custom-category-area .area img {
	width: 100%;
	height: 100%;
	max-height: 354px;
	opacity: 0.8;
  	transition: all .2s ease-in-out;
  	transform: perspective(999px) translateZ(1px) scale(1);
}

.custom-category-area .area img:hover {
	transform: perspective(999px) translateZ(1px) scale(1.1);
}

.custom-category-area .area a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.custom-category-area .area h3 {
    font-size: 12px;
	color: white;
	text-transform: uppercase;
	padding: 5px;
	border: 1px solid white;
	width: 45%;
    margin: 0 auto;
    top: 46%;
    left: 0px;
    right: 0px;
    position: absolute;
}

.custom-category-area .area h3.hover {
	background: white;
	color: black;
}


.custom-category-area .area-container {
	width: 92%;
	margin: 0 auto;
	display: inline-block;
	max-width: 1024px;
}




@media screen and (max-width: 960px) {

	.custom-category-area .area {
    	height: 324px;
	}

	.custom-category-area .area h3 {
		width: 55%;
	}


}



.border-button {
	display: inherit;
	text-align: center;
	margin-top: -30px;

}

.border-button h3 {
	width: auto;
	margin: 0 auto 60px auto;
	padding: 5px 20px;
	font-size: 14px;
	text-align: center;
	color: black;
	border: 1px solid black;
	display: inline-block;
}

.border-button h3:hover {
	background: black;
	color: white;
}





@media screen and (max-width: 760px) {

	.one_half {
		width:100%!important;
	}
	
	#page-content {
    	padding: 40px 40px 0;
	}

	.item-custom {
		height: 450px;
	}

	.title-right .category-span, .title-left .category-span {
		margin: 40px 0 10px 0;
	}

	.custom-recipe-area .image-left, #blog-single-wrap .image-left, .blog-post-index .image-left, .custom-recipe-area .image-right, #blog-single-wrap .image-right, .blog-post-index .image-right {
		width: 100%;
		height: auto;
		min-height: auto;
	}

	.custom-recipe-area .recipe-intro {
		padding: 20px 5% 0 0;
	}

	.custom-recipe-area .recipe-intro p {
		font-size: 18px;
	}

	.custom-recipe-area .title-right, .custom-recipe-area .title-left {
		width: 100%;
		height: 270px !important;
		min-height: 270px;
		float: left;
	}
	
	#blog-single-wrap .title-right, .blog-post-index .title-right, #blog-single-wrap .title-left, .blog-post-index .title-left {
		width: 100%;
		height: 350px !important;
		min-height: 270px;
		float: left;
	}

	.custom-recipe-area .title-right h1, #blog-single-wrap .title-right h1, .blog-post-index .title-right h1, .custom-recipe-area .title-left h1, #blog-single-wrap .title-left h1, .blog-post-index .title-leftt h1 {
		font-size: 22px;
	    line-height: 26px;
        margin: 0 20px 10px 20px;
	}

	.custom-recipe-area .recipe-left, .custom-recipe-area .recipe-right {
		width: 100%;
	}

	.custom-recipe-area .recipe-right {
		float: right;
	}

	#related-posts {
		display: none;
	}

	.top_slider_blog.type3 .owl-nav .owl-prev {
	    height: 493px;
	    width: 100px;
	}

	.top_slider_blog.type3 .owl-nav .owl-prev:before {
		top: 50%;
	}

	.top_slider_blog.type3 .owl-nav .owl-next {
	    height: 493px;
	    width: 100px;
	}

	.top_slider_blog.type3 .owl-nav .owl-next:before {
		top: 50%;
	}

	.top_slider_blog.type3 .top_slider_blog_title {
		display: block !important;
		opacity: 0.8;
		text-align: center;
	}


	#menu-the-backyard-cook-1 {
		display: none;
	}


	.custom-category-area .area {
		width: 30%;
		height: 300px;
	}

	.custom-category-area .area-container {
		width: 92%;
		margin: 0 auto;
		display: inline-block;
	}


}



@media screen and (max-width: 480px) {

	#comments {
		display: none;
	}

	.logo-img {
		width: 100px !important;
	}

	.cstheme-logo a {
		line-height: 80px;
	}

	#header_mobile_wrap .cstheme-logo {
	    padding: 20px 0 20px !important;
	}

	.item-custom {
		max-width: 100%;
	}



	.custom-category-area .area {
		width: auto;
	    max-width: 150px;
        min-width: 100px;
		height: 220px;
	}

	.custom-category-area .area h3 {
    	width: 80%;
	}

}




.ess-buttons {
	width: 100%;
	float: right;
	margin-top: 10px !important;
	list-style: none;
	font-size: 13px;
}

.ess-buttons li {
	float: right;
}

.ess-button-inner {
	background: white !important;
}

.ess-icon {
	fill: black;
}



.subscribe_popup_btn {
	display: none;
}


/*  Blog posts */

.single-header {
	display:flex;
	margin-bottom:30px;
}

.single-post-content {
	padding:20px 0;
}

.single-post-content .one_half {
	width:48%;
}

.last_column {
	float:right!important;
}

.single-post-content p:first-of-type {
	font-size:1.2em;
	line-height:1.15;
}




/*//////////////// 
BLOG LIST ON Blog Page */

.post-title {
	font-size:22px!important;
}

.blog article {
	height:700px;
	margin-bottom:45px;
}


#blog_list {
	clear: both;
}

.blog #blog_list article {
	width: 49%;
	display: inline-block;
	padding: 10px 0;
}

.blog #blog_list .post-content-wrapper {
	padding: 10px 20px;
	border-bottom: 1px solid #CCCCCC;
}

.blog .top_slider_blog_meta_category {
    background: white;
    text-align: left;
    margin: 0px;
    float: left;
    padding: 3px 0px;
}
.blog .top_slider_blog_meta_category a {
	font-weight: 600;
}

.blog .post-title a{
	float: left;
	text-align: left;
	font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}

.blog .post-meta-author {
	display: none;
}

.blog .post-content {
	float: left;
	text-align: left;
}

.blog .post-content p {
	font-size: 13px;
	line-height: 19px;
}

.blog .post-meta-divider {
	display: none;
}

.blog .post_content_readmore {
	margin-bottom: 5px;
	text-align: left;
	float: left;
	padding: 2px 0px;
	color: #ef7a37 !important;
	border: none;
}

.blog .post_content_readmore:hover {
	background: white;
}

.blog .eva-pagination {
	float: left;
}

.blog .blog-intro {
	max-width: 700px;
	text-align: center;
	margin: 0 auto;
    display: block;
	padding: 0 8%;
}

.blog .blog-intro h2{
	font-size: 30px;
	font-weight: 700;
}

.blog .blog-intro p{
	font-size: 16px;
	font-weight: 500;
	columns: #CCCCCC;
}

.blog .widget_recent_entries li a {
	font-size: 16px;
}


@media screen and (max-width: 760px) {

	.blog #blog_list article {
		width: 100%;
		float: left;
		height:auto;
	} 
	
	.single-header {
		display:block;
	}
	
	#blog-single-wrap .title-right, #blog-single-wrap .title-left {
		width:100%;
		height:auto;
	}
	
	#blog-single-wrap .image-left, .single-header .image-left, #blog-single-wrap .image-right, .single-header .image-right {
		width: 100%;
		height: auto;
		min-height: auto
	}
	
	.single-header .title-right {
		width: 100%;
		height: 270px !important;
		min-height: 270px!important;
		float: left;
	}

}




.post-slider .flex-control-paging li a {
	width: 12px;
	height: 12px;
	line-height: 12px;
	color: transparent;
	font-size: 8px;
}

.post-slider .flex-control-paging li a:hover {
	color: transparent;
}


